Release info

Created by: IceCreamYou
Created on: May 23, 2012 - 12:10
Last updated: May 23, 2012 - 20:23
Core compatibility: 7.x
Release type: Security update

Release notes

See also SA-CONTRIB-2012-085 - BrowserID - Multiple Vulnerabilities

This release resolves security issues and is recommended for everyone. It also introduces a dependency on the Session API module, which should be installed before upgrading to BrowserID 7.x-1.3 (or later).

Changes from 7.x-1.2

  • Issue #1249746 - Support BrowserID session API and add-on by Samat Jain
  • Fixed wrong path to configuration page in .info file
  • Issue #1378006 by Samat Jain: Fixed BrowerID module broken (bug: inconsistent use of POST/GET).
  • Added dependency on Session API; simplified validation